EndpointsLeagues

Get campaign prompt frame

GET/v2/leagues/{league_id}/campaign/prompt-frame

Return the shared campaign rules and strategist model used for the league.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League whose shared strategist frame should be returned.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://example.com/v2/leagues/string/campaign/prompt-frame"
{}